Subject: New Reply Received - Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 06:17:03 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed?  Ticket comment <div dir="auto"><div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 25, 2023, 6:24 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>In order to assist you accordingly, we would you to kindly share with us the return receipt.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Splash Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044013094624'>New Doc 02-26-2023 10.16.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752472